E-MailRelay

Classes | Namespaces
gprotocolmessagestore.h File Reference
`#include "gdef.h"`
`#include "gprotocolmessage.h"`
`#include "gmessagestore.h"`
`#include "gnewmessage.h"`
`#include "gfilter.h"`
`#include "gslot.h"`
`#include <string>`
`#include <memory>`

Go to the source code of this file.

## Classes
class | GSmtp::ProtocolMessageStore
| A concrete implementation of the ProtocolMessage interface that stores incoming messages in the message store. More...

## Namespaces
namespace | GSmtp
| SMTP and message-store classes.